@charset "UTF-8";

.col-xs-1 {
  padding-right: 12px;
  padding-left: 12px;
  width: 8.3333%;
}

.col-xs-2 {
  padding-right: 12px;
  padding-left: 12px;
  width: 16.6666%;
}

.col-xs-3 {
  padding-right: 12px;
  padding-left: 12px;
  width: 25%;
}

.col-xs-4 {
  padding-right: 12px;
  padding-left: 12px;
  width: 33.3333%;
}

.col-xs-5 {
  padding-right: 12px;
  padding-left: 12px;
  width: 41.6666%;
}

.col-xs-6 {
  padding-right: 12px;
  padding-left: 12px;
  width: 50%;
}

.col-xs-7 {
  padding-right: 12px;
  padding-left: 12px;
  width: 58.3333%;
}

.col-xs-8 {
  padding-right: 12px;
  padding-left: 12px;
  width: 66.6666%;
}

.col-xs-9 {
  padding-right: 12px;
  padding-left: 12px;
  width: 75%;
}

.col-xs-10 {
  padding-right: 12px;
  padding-left: 12px;
  width: 83.3333%;
}

.col-xs-11 {
  padding-right: 12px;
  padding-left: 12px;
  width: 91.6666%;
}

.col-xs-12 {
  padding-right: 12px;
  padding-left: 12px;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .col-sm-1 {
    padding-right: 12px;
    padding-left: 12px;
    width: 8.3333%;
  }
  .col-sm-2 {
    padding-right: 12px;
    padding-left: 12px;
    width: 16.6666%;
  }
  .col-sm-3 {
    padding-right: 12px;
    padding-left: 12px;
    width: 25%;
  }
  .col-sm-4 {
    padding-right: 12px;
    padding-left: 12px;
    width: 33.3333%;
  }
  .col-sm-5 {
    padding-right: 12px;
    padding-left: 12px;
    width: 41.6666%;
  }
  .col-sm-6 {
    padding-right: 12px;
    padding-left: 12px;
    width: 50%;
  }
  .col-sm-7 {
    padding-right: 12px;
    padding-left: 12px;
    width: 58.3333%;
  }
  .col-sm-8 {
    padding-right: 12px;
    padding-left: 12px;
    width: 66.6666%;
  }
  .col-sm-9 {
    padding-right: 12px;
    padding-left: 12px;
    width: 75%;
  }
  .col-sm-10 {
    padding-right: 12px;
    padding-left: 12px;
    width: 83.3333%;
  }
  .col-sm-11 {
    padding-right: 12px;
    padding-left: 12px;
    width: 91.6666%;
  }
  .col-sm-12 {
    padding-right: 12px;
    padding-left: 12px;
    width: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .col-md-1 {
    padding-right: 12px;
    padding-left: 12px;
    width: 8.3333%;
  }
  .col-md-2 {
    padding-right: 12px;
    padding-left: 12px;
    width: 16.6666%;
  }
  .col-md-3 {
    padding-right: 12px;
    padding-left: 12px;
    width: 25%;
  }
  .col-md-4 {
    padding-right: 12px;
    padding-left: 12px;
    width: 33.3333%;
  }
  .col-md-5 {
    padding-right: 12px;
    padding-left: 12px;
    width: 41.6666%;
  }
  .col-md-6 {
    padding-right: 12px;
    padding-left: 12px;
    width: 50%;
  }
  .col-md-7 {
    padding-right: 12px;
    padding-left: 12px;
    width: 58.3333%;
  }
  .col-md-8 {
    padding-right: 12px;
    padding-left: 12px;
    width: 66.6666%;
  }
  .col-md-9 {
    padding-right: 12px;
    padding-left: 12px;
    width: 75%;
  }
  .col-md-10 {
    padding-right: 12px;
    padding-left: 12px;
    width: 83.3333%;
  }
  .col-md-11 {
    padding-right: 12px;
    padding-left: 12px;
    width: 91.6666%;
  }
  .col-md-12 {
    padding-right: 12px;
    padding-left: 12px;
    width: 100%;
  }
}
.col-xs-offset-1 {
  margin-left: 8.3333%;
}

.col-xs-offset-2 {
  margin-left: 16.6666%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-4 {
  margin-left: 33.3333%;
}

.col-xs-offset-5 {
  margin-left: 41.6666%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-7 {
  margin-left: 58.3333%;
}

.col-xs-offset-8 {
  margin-left: 66.6666%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-10 {
  margin-left: 83.3333%;
}

.col-xs-offset-11 {
  margin-left: 91.6666%;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

@media screen and (min-width: 1024px) {
  .col-md-offset-1 {
    margin-left: 8.3333%;
  }
  .col-md-offset-2 {
    margin-left: 16.6666%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.3333%;
  }
  .col-md-offset-5 {
    margin-left: 41.6666%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.3333%;
  }
  .col-md-offset-8 {
    margin-left: 66.6666%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.3333%;
  }
  .col-md-offset-11 {
    margin-left: 91.6666%;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -12px;
  margin-left: -12px;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  margin-right: -12px;
  margin-left: -12px;
}

.table {
  width: 100%;
}

.table th {
  font-size: 1.5rem;
  padding: 16px;
  width: 40%;
}

@media screen and (min-width: 768px) {
  .table th {
    width: 20%;
  }
}

.table td {
  font-size: 1.5rem;
  padding: 16px;
}

.table-bordered tr {
  border-bottom: 1px solid #999;
}

.panel .panel-heading {
  padding: 0;
}

.panel .panel-title > a {
  display: block;
  padding: 10px 15px;
}

.panel .panel-title > a[aria-expanded="false"]:after {
  content: "+";
}

.panel .panel-title > a[aria-expanded="true"]:after {
  content: "−";
}

.panel .panel-title > a:after {
  display: inline-block;
  float: right;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
}

a.underline {
  text-decoration: underline;
}
a.underline:hover,
a.underline:focus,
a.underline:active {
  text-decoration: none;
}

.nav-tabs {
  border-bottom: 1px solid #d9d9d9;
  display: flex;
  flex-wrap: wrap;
}

.nav-tabs li {
  width: 50%;
  font-size: 1.6rem;
  text-align: center;
  color: #999;
  border-bottom: 1px solid #d9d9d9;
  cursor: pointer;
  padding: 0.5em 0;
  transition: 150ms;
  box-sizing: border-box;
}

.nav-tabs li.active,
.nav-tabs li:has(input:checked) {
  color: #9e7f4c;
  border-bottom: 1px solid #9e7f4c;
}
.nav-tabs li:has(input[type="radio"]:focus-visible) {
  outline: 2px solid #9e7f4c;
}

.tab-content {
  margin-top: 24px;
  margin-bottom: 64px;
}

.tab-content h2 {
  font-weight: 500;
  font-size: 1.7rem;
  margin: 1em 0 0.5em;
}

.tab-content p {
  font-size: 1.6rem;
  margin: 0 0 3em;
}

input[type="radio"] {
  display: inline;
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.tab-pane:not(.active) {
  display: none;
}

.tab-pane.anime {
  animation: fadeIn 0.4s linear forwards;
}

#item_spec table {
  max-width: 1000px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .tab-pane {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 20px 10px;
  }

  .product-item {
    margin-bottom: 40px;
    padding: 0 10px;
  }

  .product-item .price-number,
  .product-item .tax {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
  }

  .product-price .price-number {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #cc3333;
    margin: 0 0 0 1em;
  }
}

@media screen and (min-width: 768px) {
  .tab-pane {
    display: grid;
    grid-template-columns: repeat(auto-fill, 230px);
    justify-content: center;
    gap: 100px;
  }

  .nav-tabs li {
    font-size: 1.7rem;
  }

  .product-item {
    margin: 50px 0 100px;
    padding: 0 20px;
  }

  .top-item {
    margin: 0;
  }

  .product-item img {
    max-width: 168px;
  }

  .product-item span {
    color: inherit;
    font-size: 1.8rem;
    font-weight: normal;
  }

  .product-item .price-number {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
  }

  .product-item .tax {
    font-size: 1.4rem;
  }

  .product-price .price-number {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #cc3333;
    margin: 0 0 0 0.5em;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
